MacOS7.6対応のATM

MacOS7.6に対応したATM(Adobe Type Manager)を探しているのですが、なかなか見つかりません。Adobeのホームページを見ても7.6に対応したATMがなくて困っています。どなたか、7.6対応のATMがダウンロードできるサイトをご存知ないでしょうか?よろしくお願いいたします。
» サイトは知りませんが...
イラストレーター5.5のCDにはATM3.9.1が、
8.0のCDにはATM4.0.2がそれぞれ入ってますよ。
» >イラストレーター5.5のCDにはATM3.9.1が、
8.0のCDにはATM4.0.2がそれぞれ入ってますよ。

だね。
どのアプリを使うために今時漢字Talk7.6を
使ってるか教えてほしいね。
» PPCじゃないとか?
» ご返事、ありがとうございます。
急遽、前使っていたPowerBook2400cでDynaFont Type Museumを使うのにATMの4.0.2以上のバージョンが必要になったからです。
今、PowerBookG4でフォトショップイラストレーター・クォークエクスプレスを使っているのですが、クォークを操作してるときによく固まってしまって使い物にならなくなってしまいまして。機能拡張からはATI関係を外してはいるのですが。PowerBookG4を再セットアップをしている間、PowerBook2400cで処理しようと思っています。
イラストレーターのCDの中身を確認してみます。
ありがとうございました。